# docker compose alpha publish

<!---MARKER_GEN_START-->
Publish compose application

### Options

| Name                      | Type     | Default | Description                                                                    |
|:--------------------------|:---------|:--------|:-------------------------------------------------------------------------------|
| `--dry-run`               |          |         | Execute command in dry run mode                                                |
| `--oci-version`           | `string` |         | OCI Image/Artifact specification version (automatically determined by default) |
| `--resolve-image-digests` |          |         | Pin image tags to digests                                                      |


<!---MARKER_GEN_END-->

